


<h1><a name="ata_da_reuniao_de_04_09" id="ata_da_reuniao_de_04_09">Ata da reunião de 04/09</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Antonio, Bruno, Bruno G., Bruno J., Cassiana, Dante, Fábio, Felipe, Guilherme, Kaue, Leonardo, Lucas, Lucas F., Marcos, Matheus, Matheus P., Tyron, Portal</div>
</li>
<li class="level1"><div class="li"> Ausentes: -</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Relator: Leonardo</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da reunião de 04/09" [1-251] -->
<h2><a name="lanches" id="lanches">1. Lanches</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O lanche que o fábio trouxe estava bastante bom e ficou defindo que o Cavinato sera o proximo a trazer</div>
</li>
</ul>

</div>
<!-- SECTION "1. Lanches" [252-384] -->
<h2><a name="material_antigo_do_pet" id="material_antigo_do_pet">2. Material antigo do PET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal conclama o pessoal a arrumar as coisas. Acusaram-se: Proenca e Fialho e Guedes. Trabalharao amanha à 1:30</div>
</li>
</ul>

</div>
<!-- SECTION "2. Material antigo do PET" [385-542] -->
<h2><a name="museu" id="museu">3. Museu</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O pessoal foi na comunicacao. Eles estao muito enrolados e o lancamento do museu foi adiado para Dezembro.</div>
</li>
<li class="level1"><div class="li"> Por nosso lado precisa-se de gente para limpar e material. O caixa do pet pagara os artefatos de limpeza.</div>
</li>
<li class="level1"><div class="li"> Como não houve entusiastas, ficou definido que a Cassiana tem o direito de conclamar a comunidade petiana para um mutirao de limpeza. Bruno pode vetar!</div>
</li>
</ul>

</div>
<!-- SECTION "3. Museu" [543-943] -->
<h2><a name="aula_do_primeira_ciencias" id="aula_do_primeira_ciencias">4. Aula do Primeira Ciências</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal pergunta como foi.</div>
</li>
<li class="level1"><div class="li"> Resposta: Só foi uma profa e um cara da psico. Ficaram vendo a aula. Para a proxima aula temos 4 confirmados mais um pessoal da psico. Emfim, as aulas vao comecar mesmo amanha.</div>
</li>
</ul>

</div>
<!-- SECTION "4. Aula do Primeira Ciências" [944-1199] -->
<h2><a name="lembranca_sobre_a_fundacao_do_pensamento_digital" id="lembranca_sobre_a_fundacao_do_pensamento_digital">5. Lembrança sobre a fundação do Pensamento Digital</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Marcos nao vai poder ir na aula do Dante, a qual contará com a presenca da mulher da fundacao do pensamento digital. Irao Jurk e Fabio</div>
</li>
</ul>

</div>
<!-- SECTION "5. Lembrança sobre a fundação do Pensamento Digital" [1200-1408] -->
<h2><a name="blog_do_petbrasil_-_relato_dos_novos" id="blog_do_petbrasil_-_relato_dos_novos">4. Blog do PETBrasil - relato dos novos</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Fabio diz que os primeiros posts falam sobre a historia do PET. Depois os posts se dividem em várias:</div>
<ul>
<li class="level2"><div class="li"> Reunioes</div>
</li>
<li class="level2"><div class="li"> Exigências de melhoras</div>
</li>
<li class="level2"><div class="li"> Filosóficos</div>
</li>
<li class="level2"><div class="li"> Shakespeare</div>
</li>
<li class="level2"><div class="li"> Maluquices</div>
</li>
<li class="level2"><div class="li"> Os acessos (a maioria)</div>
</li>
<li class="level2"><div class="li"> Charges sem graca</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> A ideia do blog era melhorar a comunicação entre a CENAPET e os petianos, acontece que as novidades acabam e nao se sabe o que postar. Sugeriu-se a criacao de um forum ou de um googlegroup.</div>
</li>
</ul>

</div>
<!-- SECTION "4. Blog do PETBrasil - relato dos novos" [1409-1917] -->
<h2><a name="chaves_dos_armarios" id="chaves_dos_armarios">5. Chaves dos armarios</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno pergunta quem nao tem a chave do armario. Os sete novos levantaram as maos. Mizu entrega a sua chave para o Bruno em um ato recheado de simbolismos. Na proxima reuniao Bruno trara as chaves.</div>
</li>
</ul>

</div>
<!-- SECTION "5. Chaves dos armarios" [1918-2155] -->
<h2><a name="petcafe" id="petcafe">6. PETCafé</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> “Paguem!”, foi a mensagem de nosso líder.</div>
</li>
</ul>

</div>
<!-- SECTION "6. PETCafé" [2156-2228] -->
<h2><a name="limpeza_da_sala" id="limpeza_da_sala">7. Limpeza da sala</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Sexta feira a sala estava uma porquice (Bruno). Bruno relembra o funcionamento do sistema de documentos e purgatorios. Os copos devem ser jogados fora ou entao, … , TRAGAM SUAS CANECAS (é a solucao mais ecologica).</div>
</li>
</ul>

</div>
<!-- SECTION "7. Limpeza da sala" [2229-2483] -->
<h2><a name="organizacao_do_palm" id="organizacao_do_palm">8. Organização do Palm</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana e Tyron estao usando o Palm para cadastrar o museu. O palm esta cheio de porcarias e cassiana pede para que o palm seja limpo de porcarias residuais. Como ninguem tem nada de interessante la, o palm sera limpo.</div>
</li>
</ul>

</div>
<!-- SECTION "8. Organização do Palm" [2484-2746] -->
<h2><a name="sugestao_curso_introducao_a_analise_de_circuitos" id="sugestao_curso_introducao_a_analise_de_circuitos">9. Sugestão Curso Introdução a Análise de Circuitos</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Guedes e Proenca conversaram e pensam em fazer um curso de introducao a analise de circuitos, que é uma das cadeiras mais dificeis do curso (essa frase gerou polemica, visto que sempre quem já passou por qualquer cadeira acha que ela é fácil).</div>
<ul>
<li class="level2"><div class="li"> Guedes e Proenca elaboraram uma proposta de curso, que e mais voltado para as ferramentas do que para o conteudo. A proposta foi lida. Foi sugerido que esse curso fosse dado na cadeira de introducao à ECP.</div>
</li>
<li class="level2"><div class="li"> Ficou decidido que Proenca e Guedes falarao com o Renato a respeito do curso. Bruno também sugeriu que o curso fosse dado antes de estar vinculado a qualquer cadeira, para que fosse tida uma ideia da procura e depois…</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "9. Sugestão Curso Introdução a Análise de Circuitos" [2747-3508] -->
<h2><a name="novas_camisas_pet" id="novas_camisas_pet">10. Novas Camisas PET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Felipe sugere que seja feita uma nova camisa. Todos concordadam.</div>
</li>
<li class="level1"><div class="li"> Ficou decidido que o modelo sera polo e sera igual a atual exceto pela cor e por uma bandeirinha do RS no braco direito. A cor ficou azul escuro.</div>
</li>
<li class="level1"><div class="li"> Felipe olhara no bourbon, matheus no carrefour e cassiana no shopping. Mizu procurará por bordados (falando com a Gabi).</div>
</li>
</ul>

</div>
<!-- SECTION "10. Novas Camisas PET" [3509-3889] -->
<h2><a name="curso_aula_para_comunidade_academica_geral" id="curso_aula_para_comunidade_academica_geral">11. Curso/Aula para comunidade(acadêmica/geral)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cavinatto sugere que os cursos possam ser dados para a comunidade em geral (ufrgs e alrededores). Portal sugere um curso de Latex para a comunidade em geral e para o pessoal da Engenharia um curso de C, porque eles programam muito mal. Dante diz que a fundacao pensamento digital ja tem o publico alvo para os cursos desejados. Felipe levanta o ponto de que dar cursos agora desviaria a atencao dos projetos atuais do PET.</div>
</li>
<li class="level1"><div class="li"> Mizu, que ja teve experiencias nesse sentido ficou de falar com o Cavinatto para dar-lhe algumas dicas.</div>
</li>
<li class="level1"><div class="li"> O grupo concordou que dar cursos para a engenharia é mais facil e mais apropriado que para a comunidade academica.</div>
</li>
<li class="level1"><div class="li"> Dante diz que o PET deve ser cada vez mais um elo de ligação com a sociedade.</div>
</li>
<li class="level1"><div class="li"> Sera mais discutido este ponto na proxima reunião;</div>
</li>
</ul>

</div>
<!-- SECTION "11. Curso/Aula para comunidade(acadêmica/geral)" [3890-4747] -->
<h2><a name="certificados_enapet" id="certificados_enapet">12. Certificados ENAPET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Matheus enviou para a lista que temos de mandar para o Ezequiel copias dos comprovantes do ENAPET. Ficou decidido que o matheus respondera o email com os comprovantes (que podem ser encontrados no site do enapet).</div>
</li>
</ul>

</div>
<!-- SECTION "12. Certificados ENAPET" [4748-5003] -->
<h2><a name="compra_de_mais_materiais" id="compra_de_mais_materiais">13. Compra de mais materiais</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante disse que falou com o ezequiel e que podemos mandar comprar mais coisas materiais. O grupo acha uma boa ideia mandar comprar 3 desktops novos, sendo que destes 1 iria para a sala do PET e 1 iria para o LRI e 1 iria para a sala do Dante. Apenas 1 computador viria com monitor. Essa grana vem de taxas academicas 2008.</div>
</li>
</ul>

</div>
<!-- SECTION "13. Compra de mais materiais" [5004-5373] -->
<h2><a name="tesouraria" id="tesouraria">14. Tesouraria</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Pois é. Portal é efetivamente o novo tesoureiro do PET. Foram-lhe passados 645 reais. Faltam pagar:</div>
<ul>
<li class="level2"><div class="li"> Bruno (com 20 reais deduzidos)</div>
</li>
<li class="level2"><div class="li"> Antonio (sulpet e enapet)</div>
</li>
<li class="level2"><div class="li"> Thiago</div>
</li>
<li class="level2"><div class="li"> Zambiasi</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "14. Tesouraria" [5374-5605] -->
<h2><a name="sugestao_curso_php_avancado" id="sugestao_curso_php_avancado">15. Sugestão Curso PHP Avançado</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Tyron já tinha comentado na semana passada e pergunta por pessoas interessadas. Ele ja tem um planejamento de 5 dias com 3 ou 4 horas diarias. Antonio e Felipe disponibilizaram-se a ajudar e sugerem um curso de 2 semanas. Seria interessante a elaboracao de uma apostila nova.</div>
</li>
</ul>

</div>
<!-- SECTION "15. Sugestão Curso PHP Avançado" [5606-5934] -->
<h2><a name="ruby_on_rails_na_informatica_-_portal_cenapet" id="ruby_on_rails_na_informatica_-_portal_cenapet">16. Ruby on rails na informática - Portal CENAPET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Antonio falou com o pessoal da USP e eles disseram que todo o sistema esta em RoR. Nao sabemos se a informatica suporta RoR. Fialho ficou encarregado de verificar a existencia de RoR na UFRGS.</div>
</li>
</ul>

</div>
<!-- SECTION "16. Ruby on rails na informática - Portal CENAPET" [5935-6196] -->
<h2><a name="curriculum_lattes" id="curriculum_lattes">17. Curriculum Lattes</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Felipe diz relata aos novos que é muito interessante fazer seu curriculo Lattes. Ficou a dica para todos.</div>
</li>
</ul>

</div>
<!-- SECTION "17. Curriculum Lattes" [6197-6343] -->
<h2><a name="efetividade" id="efetividade">18. Efetividade</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> A efetividade sera entregue juntamente com o planejamento todo dia 20.</div>
</li>
</ul>

</div>
<!-- SECTION "18. Efetividade" [6344-6448] -->
<h2><a name="futebol_de_robos_esef" id="futebol_de_robos_esef">19. Futebol de Robos ESEF</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Felipe relata que viu na ESEF uma placa enorme escrito: “Futebol de Robos”</div>
</li>
<li class="level1"><div class="li"> Dante conta que dois anos atras na ESEF houve um evento cientifico e que isso podem ser resquicios desse evento.</div>
</li>
<li class="level1"><div class="li"> Podemos verificar se lá nao é um lugar interessante para treinar nossa propria equipe</div>
</li>
</ul>

</div>
<!-- SECTION "19. Futebol de Robos ESEF" [6449-6776] -->
<h2><a name="lista_de_e-mails_ppc" id="lista_de_e-mails_ppc">20. Lista de E-mails PPC</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno diz que enviara um email para o Luís Otávio para criar uma lista de email</div>
</li>
<li class="level1"><div class="li"> Será pedido também que Tyron tenha autorização para acessar o www./pet</div>
</li>
</ul>

</div>
<!-- SECTION "20. Lista de E-mails PPC" [6777-6980] -->
<h2><a name="insercao_dos_novos_nos_projetos" id="insercao_dos_novos_nos_projetos">21. Insercao dos novos nos projetos</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal pergunta se os novos gostaram de onde entraram e se querem entrar onde nao entraram:</div>
<ul>
<li class="level2"><div class="li"> Cavinatto: Quer entrar na IA, entrou na visao e a visao nao trabalhou -&amp;gt; acabou estudando c++ a semana toda;</div>
</li>
<li class="level2"><div class="li"> Fabio: Quer entrar na visao, acha que a IA ja esta saturada;</div>
</li>
<li class="level2"><div class="li"> Jurkowski: Gostou da IA;</div>
</li>
<li class="level2"><div class="li"> Fialho: Fez um pouco na IA. Preparou ruby. Esta interessado no cubo.</div>
</li>
<li class="level2"><div class="li"> Proenca: Mexeu bastante na eletronica essa semana. Gostou da mecanica. Acha interessante ajudar no museu.</div>
</li>
<li class="level2"><div class="li"> Guedes: Mecanica, e o projeto de curso para a ECP que ele está planejando dele.</div>
</li>
<li class="level2"><div class="li"> Tyron: Programou no Lego. Esta estudando C++ e esta dando olhadelas no codigo da IA. Pensou no Curso de <acronym title="Hypertext Preprocessor">PHP</acronym>. Sente-se atraido pelo lego, pelo museu e pelo cubo.</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "21. Insercao dos novos nos projetos" [6981-7783] -->
<h2><a name="sistema_de_extensao" id="sistema_de_extensao">22. Sistema de extensão</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Depois da reuniao o mizu quer dar um cursinho sobre o sistema de extensao. Foi prorrogado nesta quinta as 5, antes da reuniao.</div>
</li>
</ul>

</div>
<!-- SECTION "22. Sistema de extensão" [7784-7953] -->
<h2><a name="ultima_reuniao_do_mizu" id="ultima_reuniao_do_mizu">23. Ultima reunião do mizu</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Mizu decidiu nao largar nada de mao, e seguir ajudando o pessoal e o Dante.</div>
</li>
<li class="level1"><div class="li"> Apos um discurso comovedor, dante ofereceu-lhe uma bolsa bic, mas ele diz preferir uma bolsa que lhe facilite o tcc.</div>
</li>
</ul>

</div>
<!-- SECTION "23. Ultima reunião do mizu" [7954-] -->